units metal
boundary p p p
atom_style atomic
timestep 0.001
neighbor 0.2 bin
region box block -30 30 -30 30 -30 30 units box
region ball sphere 0 0 0 25 units box
lattice diamond 3.567 
create_atoms    1 region ball
#mass 1 12.01
write_data ball.data
